<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("TITLE", "Кварцевый песок для бетона и цемента оптом в биг-бегах - Продажа в Санкт-Петербурге и области");
$APPLICATION->SetPageProperty("keywords", "");
$APPLICATION->SetPageProperty("description", "Реализуем кварцевый песок для бетона и цемента в биг-бегах. Продажа оптом и в розницу. Расчитать стоимость кварцевый песок для бетона и цемента Вы можете, отправив заявку через сайт. Доставка по Санкт-Петербургу и Ленинградской области. ");
$APPLICATION->SetTitle("Кварцевый песок для бетона и цемента");
?>

<div class="container">
  <div class="content">
    <div class="block-wrap block-wrap_wrap">
        <div class="block-wrap__item block-wrap__item_xl-width8 block-wrap__item_l-width8 block-wrap__item_m-width8 block-wrap__item_s-width6">
            <p class="subtitle"></p>
                        <h2>Какой для бетона необходим песок?</h2>
    <p>
     <strong>Бетон</strong> — смесь, состоящая из песка, цемента, щебня и воды. Иногда щебень заменяют гравием, а вот песок невозможно заменить ничем. Так какой же песок необходим для получения качественного бетона?
    </p>
    <p>
    	 Бетон с одинаковым успехом готовят как из природного, так и из искусственного песка. Материал первого вида — результат естественного распада каменных пород, а второй получают после предварительного измельчения горных частиц до получения нужной величины зерна.
    </p>
        <h2>Цена</h2>
    <p>Валом - 1500 руб. за тонну.</p>
        <p>В биг-бегах - 1800 руб. за мешок.</p>
        <p></p>
        <p>Узнайте полную стоимость вашего заказа у наших менеджеров.<br>
        Звоните по телефону: <strong>+7 (812) 414-97-93</strong></p><br>
    <figure class="image-inarticle">
      <img src="/images/kvartsevyy-pesok-v-big-begah/kvartsevyiy-pesok-dlya-betona-i-tsementa/cement-s-kvarcevim-peskom.png" title="Цемент с кварцевым песком" alt="Цемент с кварцевым песком">
      <figcaption>
        Цемент с кварцевым песком
      </figcaption>
    </figure>
    <p>
    	 Наиболее распространен кварцевый песок для бетона. Причем, оптимальным вариантом считается, если присутствует кварцевый песок и в цементе. Дело в том, что этот материал считается наиболее ценным для строительства, так как прочие виды не настолько устойчивы к химическим воздействиям, а также отличаются гораздо меньшей прочностью.
    </p>
    <h2>Требования к песку</h2>
    <p>
    	 Для цемента и бетона песок подбирается в строгом соответствии с требованиями, <a href="/informatsiya/gost-na-kvartsevyy-pesok/">регламентирующимися ГОСТом</a>.
    </p>
    <p>
    	 В первую очередь материал отбирают по зерновому составу, учитывая наличие примесей. Чтобы определить зерновой состав, производят просеивание. В результате определяют качество материала. Допускается, чтобы в нем было 85% зерен размером не менее 10 миллиметров, 10% — меньше 0,14 миллиметров и 5% размеров до 5 миллиметров.
    </p>
    <p>
    	 Что касается крупности зернового состава, то для этого введена некая величина, именующаяся модулем крупности. Так, этот показатель распределяют в следующем порядке:
    </p>
    <ul class="nice">
    	<li>очень мелкий — 1,5-1,0;</li>
    	<li>мелкий — 2,0-1,5;</li>
    	<li>средний — 2,5-2,0;</li>
    	<li>крупный — 3,5-2,5.</li>
    </ul>
    <p>
    	 Чтобы определить, в каком количестве нужно использовать кварцевый песок для бетона и какое процентное соотношение должен занимать кварцевый песок в цементе, обязательно учитывают модуль крупности (Мкр). Чтобы получить максимально качественный раствор, потребуется остановить выбор на крупном и среднем песке (модуль крупности должен быть в пределах 1,5-3,5, не более). Если предпочесть большую крупность, то это приведет к тому, что кварцевый песок в цементе будет перерасходован.
    </p>
    <figure class="image-inarticle">
      <img src="/images/kvartsevyy-pesok-v-big-begah/kvartsevyiy-pesok-dlya-betona-i-tsementa/frakcii-kvarcevogo-peska.jpg" title="Фракции кварцевого песка" alt="Фракции кварцевого песка">
      <figcaption>
        Фракции кварцевого песка
      </figcaption>
    </figure>
    <h2>Содержание примесей</h2>
    <p>
    	 Прежде чем выбрать песок для изготовления бетона, важно определить процентное соотношение примесей в его составе. Дело в том, что они приводят к формированию на поверхности материала пленки, препятствующей сцеплению песчаных зернышек с бетонным заполнителем. Поэтому количество примесей в природном песке должно быть в пределах 3%, а в искусственном их может быть не больше 5%.
    </p>
    <h2>Особенности использования кварца для приготовления бетона</h2>
    <p>
    	 Кварцевый песок нужен для создания сухих бетонов, а также бетонных блоков. Наличие в них кварца придает им пастельные оттенки.
    </p>
    <p>
    	 Почему же этот материал так популярен? Все дело в остроугольной форме его зернышек, за счет чего получается гораздо более качественная адгезия всех компонентов. По этой причине кварцевый песок для бетона применяют для создания высококачественных строительных смесей и конструкций.
    </p>
    <p>
    	 Также в состав бетона нередко добавляют кварцевую муку, которая обеспечивает кислотоупорные свойства, а также существенно повышает его плотность. Ведь кварц относится к инертным минералам, устойчивым к воздействию щелочей и кислот. Бетон, полученный с помощью добавления этого компонента, применяют как защитный элемент для металла и железобетона. Кварцевой муке также свойственен пониженный коэффициент поглощения влаги, а также высокая стойкость к износу. Благодаря этому бетонные конструкции, полученные с ее использованием, приобретают оптимальные прочностные свойства: во время эксплуатации их верхние слои гораздо меньше подвергаются износу.
    </p>            </div>
        <div class="block-wrap__item block-wrap__item_xl-width4 block-wrap__item_l-width4 block-wrap__item_m-width4 block-wrap__item_s-width6">
                        <img class="detail_picture" border="0" src="/upload/iblock/614/6142db5f6d3c525eb1063aa932495692.jpg" alt="Кварцевый песок для бетона и цемента" title="Кварцевый песок для бетона и цемента">
                </div>
        <div class="block-wrap__item block-wrap__item_xl-width12 block-wrap__item_l-width12 block-wrap__item_m-width12 block-wrap__item_s-width6">
        	    </div>
    </div>
    <div class="block-wrap block-wrap_wrap">
    	<div class="block-wrap__item block-wrap__item_xl-width8 block-wrap__item_l-width8 block-wrap__item_m-width8 block-wrap__item_s-width6">

    <!--noindex-->
    		<h2>Отправьте заявку для расчета стоимости</h2>
    		<p>
    				Или отправьте заявку со списком заказа на расчет стоимости.<br>
    				Укажите в комментариях, куда доставить и мы рассчитаем стоимость доставки.<br>
    				Перезвоним в течение 15 минут в рабочее время (пн-пт с 10:00-20:00).<br>
    				Или на следующий рабочий день
    		</p>
    		<br>

    		<h2>Собственное производство песка</h2>
    		<p>ООО "Юником" обрабатывает кварцевый песок с 2012 года.</p>
    		<p>Контролируем и ведем самостоятельно всю техническую цепочку: грубое просеивание, сушку, охлаждение, мелкое просеивание (фракционирование) и фасовка в биг-беги.</p>
    <!--/noindex-->
    	</div>
    	<div class="block-wrap__item block-wrap__item_xl-width4 block-wrap__item_l-width4 block-wrap__item_m-width4 block-wrap__item_s-width6">
    		<div class="obrazec_zakaza">
            <div class="obrazec_zakaza_title">Образец заказа</div>
            <a href="/download/zakaz_peska.xlsx">Скачать</a>
        </div>
    	</div>
    </div>
  </div>
</div>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
